
BIBD 3.9.5 - Bug #12330

[iOS] Transfer 3rd Party 'Transfer from acc' field is empty [PJ061-13]

08 October 2021 01:32 PM - Nor Khairun Aqila Jesmen

Status: Pending PROD Start date: 08 October 2021

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Flow:

1. Login into ADI123456 (UAT)

2. Access Account Services and click on one of the Current Account

3. Expand the 'Action' tab, and click on 'Transfer within BIBD (3rd Party)'

Issue:

The 'Transfer from acc' field is empty

Expected:

The 'Transfer from acc' auto display the selected Current Account

History

#1 - 08 October 2021 07:27 PM - Kusuma Seta

212.825

issue #12330

because enhancement, the acctype is formatted as **<accno>

this happened on ownAcc, 3rdparty, & TT. when matching, adding condition to containString like in ownaccount fixes.

#2 - 21 October 2021 11:00 AM - Kusuma Seta

- Status changed from New to Resolved

- Assignee changed from Kusuma Seta to Nur Azza Syazwany Azizol

#3 - 21 October 2021 11:02 AM - Kusuma Seta

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

#4 - 21 October 2021 11:15 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Pending PROD

Files

WhatsApp Video 2021-10-08 at 1.31.43 PM.mp4 837 KB 08 October 2021 Nor Khairun Aqila Jesmen
